Subject: Antibody to nuclear proteins

From: [email-masked] (Janet L. Marcucci)
Date: 2 Sep 1993 14:31:49 GMT

I am studying an RNA binding protein which we believe shuttles
between the nucleus and cytoplasm.  We plan to pulse-label cells
and determine the location of this protein as a function of time
using an antibody (which we have) to immunoprecipitate cell
fractions.

We are in need of a positive control, i.e., an antibody to another
nuclear protein.  Thus, if anyone out in bionetland can offer such
an antibody we would be most grateful.  Incidentally, the cell line
we are using is MDCK (Madin-Darby canine kidney), so an antibody to
a canine nuclear protein or one likely to cross-react with the
canine homologue would be most useful.

Many thanks,
Janet Marcucci
[email-masked]